<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- GDI Structures -->

  <GDI_Factory.label>GDI工厂</GDI_Factory.label>
  <GDI_Factory.description>GDI工厂允许你建造已解锁的各种物品，武器和单位。</GDI_Factory.description>
  <GDI_Factory_Blueprint.label>GDI工厂(蓝图)</GDI_Factory_Blueprint.label>
  <GDI_Factory_Frame.label>GDI工厂(建造中)</GDI_Factory_Frame.label>
  <GDI_Factory_Frame.description>GDI工厂允许你建造已解锁的各种物品，武器和单位。</GDI_Factory_Frame.description>

  <GDI_TiberiumRefinery.label>GDI先进泰伯利亚精炼厂</GDI_TiberiumRefinery.label>
  <GDI_TiberiumRefinery.description>一种先进的化学精炼装置。用于将致命的泰伯利亚提炼成有用的资源。</GDI_TiberiumRefinery.description>
  <GDI_TiberiumRefinery_Blueprint.label>GDI先进泰伯利亚精炼厂(蓝图)</GDI_TiberiumRefinery_Blueprint.label>
  <GDI_TiberiumRefinery_Frame.label>GDI先进泰伯利亚精炼厂(建造中)</GDI_TiberiumRefinery_Frame.label>
  <GDI_TiberiumRefinery_Frame.description>一种先进的化学精炼装置。用于将致命的泰伯利亚提炼成有用的资源。</GDI_TiberiumRefinery_Frame.description>

  <GDI_TiberiumPowerPlant.label>GDI发电装置</GDI_TiberiumPowerPlant.label>
  <GDI_TiberiumPowerPlant.description>使用泰伯利亚燃料发电。需要手动装填燃料。</GDI_TiberiumPowerPlant.description>
  <GDI_TiberiumPowerPlant_Blueprint.label>GDI发电装置(蓝图)</GDI_TiberiumPowerPlant_Blueprint.label>
  <GDI_TiberiumPowerPlant_Frame.label>GDI发电装置(建造中)</GDI_TiberiumPowerPlant_Frame.label>
  <GDI_TiberiumPowerPlant_Frame.description>使用泰伯利亚燃料发电。需要手动装填燃料。</GDI_TiberiumPowerPlant_Frame.description>


</LanguageData>